FACO Floor Plan System - Feature #830

Spec Prototype : Inventory&Audit >318414>31991 U T0¥AT18N1T N1TATIAOVAAT19AU) Audit Detail
Report(399011NA8IN151999NA1)

17/12/2021 09:30 - Kai-Jutamas Saetang
#1 - 27/12/2021 09:28 - Kai-Jutamas Saetang

- 1599 changed from Spec Prototype : Inventory&Audit >51e31784a719015 N1130533d01AI Audit Detail Report to Spec Prototype : Inventory&Audit
>77w7u77"a;vmiwmi nayIdaundi(71gefi) Audit Detail Report

- Thasunmua set to 28/12/2021

- dnme changed from Dev : Todo to Dev : Doing
- 15 set 10 27/12/2021

- % @13 changed from 0 to 20
#2 - 28/12/2021 09:39 - Kai-Jutamas Saetang
- % @13 changed from 20 to 80

#3 - 28/12/2021 09:44 - Kai-Jutamas Saetang

- 1599 changed from Spec Prototype : Inventory&Audit >TINIHTIYATIINTT N13ATIIdaUAI(319a4) Audit Detail Report to Spec Prototype : Inventory&Audit
>77wm>5w\77uﬂ”a;"m7wn75 msATIIdayadi(19¢4) Audit Detail Report

#4 - 28/12/2021 11:57 - Kai-Jutamas Saetang

- 159 changed from Spec Prototype : Inventory&Audit >5w\17u>7wvmﬂ%gﬂiwn77 MsATIIdayadi(718¢) Audit Detail Report to Spec Prototype :
Inventory&Audit >T7£I\77H>57ZN7HZ/UE)JJHT7[J/‘)77 myarIadayadi(18di) Audit Detail Report( m@mmﬂ”admiﬂavgnﬂ?)

- fuasummua deleted (28/12/2021)

#5 - 28/12/2021 11:57 - Kai-Jutamas Saetang

- dnme changed from Dev : Doing to Dev : Todo

#6 - 05/01/2022 13:00 - Kai-Jutamas Saetang

- dnme changed from Dev : Todo to SA : Todo
